<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#ffffff"
    tools:context="com.usai.redant.Result.SearchResultActivity">



    <HorizontalScrollView
        android:id="@+id/horizontal_scroll"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:background="#ffffff"
        >

        <ListView
            android:id="@+id/result_table"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:background="#ffffff"
            >


        </ListView>
    </HorizontalScrollView>


</RelativeLayout>
